@0    = ~Ах, добро пожаловать в Храм Суны ... и мой дом. И прежде чем вы спросите - да, я живу здесь.~
@1    = ~Я думаю, что мне, возможно, потребуется ваша помощь.~
@2    = ~О, кажется, это не тот дом, который я искал. До свидания.~ ~О, кажется, это не тот дом, который я искала. До свидания.~
@3    = ~Могу я чем-нибудь помочь?~
@4    = ~Я работаю на человека по имени Орион. Он потерял свою возлюбленную. Могут ли Суниты использовать свои чувства в качестве "моста" и вернуть ее к жизни? Есть ли какой-нибудь способ воскресить ее?~
@5    = ~Почему вы живете в храме? Вы бездомный?~
@6    = ~Вы можете рассказать мне немного о Суне?~
@7    = ~Мне нужны ваши услуги.~
@8    = ~Я был здесь не так давно. У вас появились какие-либо новые товары?~ ~Я была здесь не так давно. У вас появились какие-либо новые товары?~
@9    = ~Я ищу кого-нибудь, кто мог бы сделать скульптуру для одного из моих друзей. Может быть вы - как Сунит – знаете подходящего скульптора.~
@10   = ~Я нашел вот эту статуэтку. Я думаю, она должна принадлежать вашему храму.~ ~Я нашла вот эту статуэтку. Я думаю, она должна принадлежать вашему храму.~
@11   = ~Хм, я думаю, я должен идти. До свидания.~ ~Хм, я думаю, я должна идти. До свидания.~
@12   = ~О нет! Это мой дом. Мы - Суниты - не имели ни одного храма в Аскатле, так что я согласился устроить храм в моем собственном поместье. Я купец, так что я приобрел все необходимое, и вот, теперь это - Храм Суны!~
@13   = ~Нужно ли вам что-то еще?~
@14   = ~О, конечно! Суна - или просто Огневолосая Леди - это богиня красоты, страсти и искусства! Вот почему у нас здесь есть все эти красивые вещи. Они просто чудесны, не так ли?~
@15   = ~И мы, ее слуги, живем, чтобы защитить красоту таких вещей; собирать стихи и убедиться, что они не будут забыты; поддерживать страсть и любовь.~
@16   = ~Так что, если вам нужна защита или вы хотите созерцать наши драгоценные предметы, то добро пожаловать.~
@17   = ~ Я работаю на человека по имени Орион. Он потерял свою возлюбленную. Могут ли Суниты использовать свои чувства в качестве "моста" и вернуть ее к жизни? Есть ли какой-нибудь способ воскресить ее?~
@18   = ~Я ищу кого-нибудь, кто мог бы сделать скульптуру для одного из моих друзей. Может быть вы - как Сунит – знаете подходящего скульптора.~
@19   = ~Ее тело было разрушено?~
@20   = ~Да.~
@21   = ~Если бы это было не так, я бы не стал утомлять себя поисками твоего жалкого храма.~ ~Если бы это было не так, я бы не стала утомлять себя поисками твоего жалкого храма.~
@22   = ~Тогда я боюсь, что не смогу вам помочь. Этот Орион должен смириться.~
@23   = ~Но ты Сунит. Хранитель сердец. Ты должен защищать любовь; Ты должен помочь им!~
@24   = ~Разве не существует какого-нибудь трюка, который мог бы помочь достичь этой цели.~
@25   = ~Я понимаю. Извините, что побеспокоил вас. До свидания.~ ~Я понимаю. Извините, что побеспокоила вас. До свидания.~
@26   = ~Мы священники, а не "трюкачи".~
@27   = ~Прости. Жизнь хрупка, как и любовь. Если бы мы могли оживить всех, кто был влюблен, то чувства и потери утратили бы свое значение. Эта прелесть в ее деликатности.~
@28   = ~Опять же - я сожалею.~
@29   = ~Прекрасно ... Я передам эту новость моему работодателю. До свидания.~
@30   = ~Прежде чем я уйду,  я могу использовать твои услуги?~
@31   = ~Просто скажи мне, как я могу пролить свет в твое сердце.~
@32   = ~Ах, я помню тебя! Ты тот, кто принес мне статуэтку Суны! Я думаю, что могу показать тебе некоторые специальные предметы, которые я получил недавно. Вот, взгляни.~ ~Ах, я помню тебя! Ты та, кто принесла мне статуэтку Суны! Я думаю, что могу показать тебе некоторые специальные предметы, которые я получил недавно. Вот, взгляни.~
@33   = ~До свидания. Пусть страсть осветит твое сердце.~
@34   = ~О, это чудесно! Спасибо!~
@35   = ~Хм, я должен дать вам что-то взамен ... ах! Статуэтка взамен статуэтки! Пожалуйста, примите это. Я надеюсь, что вы найдете ее полезной.~
@36   = ~Ну, я рад, что вы спросили. Как я знаю, кое-кто может вам помочь.~
@37   = ~В Аскатле есть несколько художников, но если вы хотите найти хорошего, вы должны спросить Амонтиаса. Вы найдете его на Променаде, рядом с деревянной конструкцией, где они продают свои картины и портреты.~

